;//////////////////////////////////////////////////////////////////
; Use one of the two sets of code below for the steering wheel LEDS
; This code below makes the LEDs blink in a bottom to top pattern
; Use the Hazards (settings > assetto corsa > controls > patch)
;////////////////////////////////////// #1 Flashing LEDs 
; [EMISSIVE_TURNSIGNAL_LEFT_0]
; RANGE_NAMES = LR0, GSI_LED_WHITE, LR1, LR2, LR3, LR4, LR5, LR6
; ACT_AS_HEADLIGHTS=0
; BLINK_FREQENCY_HZ=1.11
; BLINK_REPEAT=1
; CAST_LIGHT=1
; COLOR=1,1,1,4
; LAG=0.33
; LOCATION=FRONT

; [EMISSIVE_TURNSIGNAL_RIGHT_0]
; RANGE_NAMES = RR0, GSI_LED_WHITE, RR1, RR2, RR3, RR4, RR5, RR6
; ACT_AS_HEADLIGHTS=0
; BLINK_FREQENCY_HZ=1.11
; BLINK_REPEAT=1
; CAST_LIGHT=1
; COLOR=1,1,1,4
; LAG=0.33
; LOCATION=FRONT

; #2 static LEDs
[EMISSIVE_HAZARD_...]
NAME = LR0, LR1, LR2, LR3, LR4, LR5, LR6, GSI_LED_WHITE, RR0, RR1, RR2, RR3, RR4, RR5, RR6  ; name (one or more) of a mesh to glow
COLOR = 1,1,1,4          ; CHANGE COLOUR HERE. glowing color if condition is met
OFF_COLOR = 0, 0, 0         ; glowing color otherwise, default value is 0
LAG = 0.5                   ; with zero, turns on and off immediately
SIMULATE_HEATING = 0.3      ; adds heating effect, going through orange tint while turning on and off
LOCATION = FRONT             ; light location used for damage and light guessing, default value depends on type
ACT_AS_HEADLIGHTS = 0       ; if set to 1, emissiveness is raised when camera is caught in car’s headlights
BLINK_REPEAT=0
;//////////////////////////////////////////////////////////////////
